<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="Mock1.css" >
	<title>ログイン画面</title>

</head>
	<body>

	<form action="UserManagement/MockOriginalServlet" method="get">

	<div class="login">
	<div>

	<h1>ログイン画面</h1>

ログインID <input type="text" id="id"><br>

パスワード <input type="password" name="pass" ><br>


<input type="submit" value="ログイン">

</div>
</div>
</form>
</body>
</html>